Subject: Laitse - Munalaskme 10 kV õhuliini liinikoridori hooldus
From: "Nazar Pankiv" <[email-masked]>
To: <[email-masked]>
Date: Thu, 21 Mar 2024 10:31:02 +0200

Tere!
  Teatan, et alates 01.04.2024 algavad Teie kinnistut läbiva 10kV Laitse - 
Munasakme õhuliini koridori hooldus.
Hooldustööd hõlmavad okste, põõsaste raiumist ja puude langetamist 
kaitsevööndi ulatuses. Vajadusel langetame ka kaitsevööndist väljajäävaid, 
kuid elektrivõrgule ohtlikke (näiteks kalduolevaid, mädanenud, kuivanud) 
puid.